.ContactPageTitle {
	font-weight: bold;
}
.ContactPagePic {
	border: 1px solid #666666;
	padding: 0px;
	margin-right: 5px;
	margin-bottom: 30px;
}
.ContactOnlineTableTitle {
	font-weight: bold;
}

.ContactPageAddress {
	padding-left: 15px;
}
.ContactPageAddressTitle {
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 3px;
}
.ContactOnlineTable {
	font-weight: normal;
	background-color: #BFD9FF;
	border: 1px solid #0066ff;
}
.ContactOnlineLabels {
	text-align: right;
	padding-right: 15px;
	vertical-align: middle;
}
.ContactOnlineFields {
	vertical-align: middle;
}
